# Import list of bounces

Import a CSV file containing a list of addresses to add to the bounce list. The CSV file must be 25MB or under and must contain the following column headers: address, code, error, created_at. address is a valid email address. code is error code (optional, default: 550). error is error description (optional, default: empty string). created_at is timestamp of bounce event in RFC2822 format (optional, default: current time)

Endpoint: POST /v3/{domain_name}/bounces/import
Version: 3.0.0
Security: basicAuth

## Path parameters:

  - `domain_name` (string, required)
    Domain to update bounces for

## Header parameters:

  - `Content-Type` (string, required)
    Content-Type must be multipart/form-data

## Request fields (multipart/form-data):

  - `file` (string, required)
    CSV file

## Response 202 fields (application/json):

  - `message` (string, required)
    Response message

## Response 400 fields (application/json):

  - `message` (string, required)
    Response message

## Response 500 fields (application/json):

  - `message` (string, required)
    Response message


